html, body, div, span, applet, object, iframe, button, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

header, section, figure, figcaption, footer, nav, article, aside {
  display: block; }

ul {
  list-style: none; }

* {
  margin: 0;
  padding: 0; }

@font-face {
  font-family: 'PT Sans Narrow';
  src: url(../fonts/PTSansNarrow.eot);
  src: url(../fonts/PTSansNarrow.woff) format("woff"), url(../fonts/PTSansNarrow.ttf) format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'PT Sans Narrow';
  src: url(../fonts/PTSansNarrowBold.eot);
  src: url(../fonts/PTSansNarrowBold.woff) format("woff"), url(../fonts/PTSansNarrowBold.ttf) format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'Bebas Neue Regular';
  src: url(../fonts/BebasRegular.eot);
  src: url(../fonts/BebasRegular.woff) format("woff"), url(../fonts/BebasRegular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Bebas Neue Bold';
  src: url(../fonts/BebasBold.eot);
  src: url(../fonts/BebasBold.woff) format("woff"), url(../fonts/BebasBold.ttf) format("truetype");
  font-weight: 600;
  font-style: normal; }

.to-left {
  float: left; }

.to-right {
  float: right; }

.block-centered {
  margin: auto; }

.text-center,
.center {
  text-align: center; }

.text-rigth {
  text-align: right; }

.text-left {
  text-align: left; }

.display_block {
  display: block; }

.display_in-b {
  display: inline-block; }

.height-full {
  height: 100%; }

.width-full {
  width: 100%; }

.base {
  position: relative; }

.clearfix:after, .container:after, .gallery-albums:after {
  clear: both;
  content: '';
  display: table; }

.ellipsis, .gallery-albums .gallery-albums__caption .gallery-albums__caption-inner {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.hide {
  display: none; }

html, body {
  min-height: 100%; }

body {
  background-color: #f3f3f3;
  color: #262025;
  font-family: 'PT Sans Narrow', 'Arial Narrow', sans-serif;
  font-size: 18px;
  line-height: 24px;
  position: relative; }
  @media all and (max-width: 1090px) and (min-width: 800px) {
    body {
      width: 100%; } }

.italic {
  font-style: italic; }

p {
  margin: 1em 0 1em;
  text-align: justify;
  line-height: 24px; }

pre {
  font-family: 'PT Sans Narrow', 'Arial Narrow', sans-serif;
  line-height: 1.4em;
  margin: 0 0 1em 1.5em; }

h1 {
  color: #ec0056;
  font-size: 38px;
  font-weight: bold;
  line-height: 38px;
  margin-bottom: 50px;
  margin-top: 0;
  position: relative;
  text-transform: uppercase; }
  h1:before {
    background-color: #d2d2d2;
    bottom: -24px;
    content: '';
    display: block;
    height: 5px;
    left: 0;
    position: absolute;
    width: 252px; }

h2 {
  color: #ec0056;
  font-size: 22px;
  font-weight: bold;
  line-height: 22px;
  margin: 32px 0 16px;
  text-transform: uppercase; }

h3 {
  font-size: 19px;
  font-weight: bold;
  line-height: 19px;
  margin: 32px 0 16px;
  text-transform: uppercase; }

h4 {
  font-size: 18px;
  font-weight: bold;
  line-height: 19px;
  margin: 32px 0 8px;
  text-transform: uppercase; }

h5 {
  font-size: 18px;
  font-weight: 700;
  line-height: 19px;
  margin: 32px 0 10px; }

.text-primary {
  color: #ec0056; }

.menu {
  margin-bottom: 24px; }

.menu-list {
  text-align: right;
  border-bottom: 5px solid #d2d2d2; }
  .menu-list .menu-list__title {
    color: #ec0056;
    font-size: 28px;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 4px;
    padding-right: 15px;
    text-transform: uppercase; }
  .menu-list .menu-list__item {
    font-size: 18px;
    line-height: 24px; }
    .menu-list .menu-list__item a {
      color: #262025;
      display: block;
      padding: 4px 15px;
      text-decoration: none;
      text-transform: uppercase; }
    .menu-list .menu-list__item ul {
      margin-bottom: 16px;
      padding-bottom: 8px;
      border-bottom: 1px solid #d2d2d2; }
    .menu-list .menu-list__item:last-child ul {
      border-bottom: none;
      margin-bottom: 0; }
  .menu-list .menu-list__item_level2.active a {
    background-color: #f3f3f3; }
  .menu-list .menu-list__item_level2:hover a {
    background-color: #f3f3f3; }

.menu-top {
  display: none;
  background-color: #1f1f1f;
  width: auto;
  height: 40px; }

#menu-toggle {
  cursor: pointer;
  float: right;
  margin: 8px 10px;
  height: 24px;
  width: 24px;
  background: url(../images/icon-menu.png) no-repeat center; }

.container {
  background: #FFF;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  margin: auto;
  padding: 100px 50px;
  width: calc(1090px - 20px); }
  @media all and (max-width: 1090px) and (min-width: 800px) {
    .container {
      padding: 100px 24px;
      min-width: calc(800px - 20px);
      width: 94%; } }
  @media all and (max-width: 800px) {
    .container {
      min-width: 320px;
      padding: 30px;
      width: 100%; } }

.wrapper {
  display: flex;
  justify-content: space-between; }

.header {
  background: url(../images/header_back.png) no-repeat center bottom;
  background-size: cover;
  height: 469px;
  margin-bottom: -70px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%; }
  @media all and (max-width: 800px) {
    .header {
      display: none; } }
  .header .header__inner {
    height: 270px;
    margin: 78px auto 0;
    position: relative;
    width: calc(1090px - 20px); }
    @media all and (max-width: 1090px) and (min-width: 800px) {
      .header .header__inner {
        min-width: 800px;
        width: 94%; } }
  .header .header__front {
    background: url(../images/header_front.png) no-repeat right top;
    height: 273px;
    width: 286px;
    float: right;
    margin-right: 80px; }
    @media all and (max-width: 1090px) and (min-width: 800px) {
      .header .header__front {
        margin-right: 2%; } }

.footer {
  background: url(../images/footer_back.png) no-repeat center bottom;
  background-size: cover;
  bottom: 0;
  height: 347px;
  margin-top: -70px;
  overflow: hidden;
  padding: 120px 0;
  position: relative;
  width: 100%; }
  @media all and (max-width: 1090px) and (min-width: 800px) {
    .footer {
      background: url(../images/footer_back.png) no-repeat calc(100% + 275px) bottom; } }
  .footer .footer__inner {
    color: #FFF;
    font-size: 12px;
    line-height: 14px;
    margin: 0 auto 24px;
    width: calc(1090px - 20px); }
    @media all and (max-width: 1090px) and (min-width: 800px) {
      .footer .footer__inner {
        min-width: 800px;
        width: 94%; } }
  .footer .footer__text {
    margin-top: 100px;
    opacity: 0.4; }
  .footer .footer__subscribe-block {
    display: flex; }
    .footer .footer__subscribe-block > *:not(:last-child) {
      margin-right: 6px; }

.content {
  width: calc(100% - 225px - 25px); }
  @media all and (max-width: 1090px) and (min-width: 800px) {
    .content {
      width: calc(100% - 200px - 24px); } }

.menu-block {
  width: 225px; }
  @media all and (max-width: 1090px) and (min-width: 800px) {
    .menu-block {
      width: 200px; } }

.news .news__header {
  align-items: flex-start;
  display: flex;
  justify-content: space-between; }

.news .news__title {
  margin-top: 0; }

.news .news__date {
  color: #262025;
  flex-shrink: 0;
  font-size: 18px;
  line-height: 18px;
  opacity: 0.4; }

.news .news__item {
  margin-bottom: 32px; }

@media (max-width: 800px) {
  .container {
    min-width: 320px;
    width: 100%;
    padding: 0px; }
  .wrapper {
    flex-direction: column-reverse; }
  .content {
    float: none;
    width: 100%;
    padding: 30px; }
  .footer {
    background: #1f1f1f;
    height: auto;
    margin-top: 0;
    padding: 30px; }
  .footer .footer__inner {
    margin: 0; }
  .footer .footer__text {
    margin-top: 24px; }
  .menu-top {
    display: block; }
  .menu-block {
    display: none;
    background-color: #1f1f1f;
    width: auto;
    float: none;
    margin-bottom: -30px; }
  .menu-block_visible {
    display: block; }
  .menu-list .menu-list__title {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0; }
  .menu-list .menu-list__item ul {
    display: block;
    margin-bottom: 4px;
    padding-bottom: 0; }
  .menu-list .menu-list__item_level2 {
    display: inline-block;
    font-size: 16px;
    line-height: 20px; }
  .menu-list .menu-list__item a {
    color: #FFF;
    padding: 0 8px; }
  .menu-list .menu-list__item_level2.active a {
    background-color: transparent; }
  .menu-list .menu-list__item_level2:hover a {
    background-color: transparent;
    text-decoration: underline; }
  .social-block {
    display: none; } }

a {
  color: #ec0056; }
  a.download:before {
    content: '';
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 8px;
    margin-top: -1px;
    background: url(../images/icon-download.png) no-repeat center;
    vertical-align: middle; }

hr {
  background-color: #d2d2d2;
  border: none;
  height: 1px;
  margin: 24px 0;
  width: 100%; }

.hr_header {
  align-items: center;
  display: flex;
  font-size: 18px;
  font-weight: 700;
  line-height: 19px;
  margin: 1em 0 1em; }
  .hr_header:before {
    background-color: #d2d2d2;
    content: '';
    height: 1px;
    margin-right: 10px;
    width: 32px; }
  .hr_header:after {
    background-color: #d2d2d2;
    content: '';
    height: 1px;
    margin-left: 10px;
    width: 32px; }

.btn {
  background-color: #ec0056;
  border-radius: 5px;
  cursor: pointer;
  font-family: 'PT Sans Narrow', 'Arial Narrow', sans-serif !important;
  color: #FFF;
  display: inline-block;
  font-size: 14px;
  overflow: hidden;
  padding: 20px 100px;
  position: relative;
  text-align: center;
  text-transform: uppercase; }
  .btn:before {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    content: '';
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    right: 0; }

.btn:focus,
.btn:active {
  padding-top: 20px;
  padding-bottom: 16px; }

.btn {
  padding-top: 16px;
  padding-bottom: 20px; }

.btn:hover {
  background: #d9004f; }

.btn:focus:before,
.btn:active:before {
  bottom: auto;
  top: 0; }

.epigraph {
  font-style: italic;
  margin-bottom: 1.4em;
  text-align: right; }

.copyright {
  color: rgba(38, 32, 37, 0.6);
  clear: both;
  font-style: italic;
  text-align: right;
  padding-top: 2em; }
  .copyright a {
    color: rgba(38, 32, 37, 0.6); }

.preview {
  border: 1px solid #d2d2d2;
  box-sizing: content-box;
  vertical-align: middle;
  margin-bottom: 10px;
  margin-right: 10px; }

.illustration {
  border: 1px solid #d2d2d2;
  box-sizing: content-box; }

.illustr,
.illustration_right {
  border: 1px solid #d2d2d2;
  box-sizing: content-box;
  float: right;
  margin: 0 0 0 24px; }

.illustl,
.illustration_left {
  border: 1px solid #d2d2d2;
  box-sizing: content-box;
  float: left;
  margin: 0 24px 0 0; }

.accordion__header {
  border-bottom: 1px dotted #ec0056;
  color: #ec0056;
  cursor: pointer;
  display: inline-block; }

ol {
  padding-left: 2em; }

.list-video > li {
  margin-bottom: 32px; }

.list-markered {
  list-style-image: url(../images/icon-bullet.png);
  padding-left: 24px; }

.block_walkthrough {
  counter-reset: list 0; }
  .block_walkthrough .list_walkthrough.main > li:before {
    color: #ec0056;
    content: counter(list) ") ";
    counter-increment: list; }

.list_walkthrough {
  list-style-type: none;
  padding-left: 0; }
  .list_walkthrough > li {
    margin-bottom: 1em; }
    .list_walkthrough > li > * {
      padding-left: 1.5em; }
    .list_walkthrough > li > *:not(:last-child) {
      margin-bottom: 1em; }
  .list_walkthrough.second {
    counter-reset: list-second 0;
    list-style: none; }
    .list_walkthrough.second > li:before {
      color: #ec0056;
      content: counter(list) " " counter(list-second, lower-alpha) ") ";
      counter-increment: list-second; }
  .list_walkthrough.third {
    counter-reset: list-third 0; }
    .list_walkthrough.third > li:before {
      color: #ec0056;
      content: counter(list) " " counter(list-second, lower-alpha) "." counter(list-third) ") ";
      counter-increment: list-third; }

.sitemap__title {
  font-size: 19px;
  font-weight: 700;
  line-height: 19px;
  margin-left: 16px;
  margin-top: 16px;
  text-transform: uppercase; }

.sitemap__item {
  margin-left: 32px; }

.breadcrumb {
  display: inline-block;
  padding-left: 0; }

.breadcrumb li {
  display: inline; }

.breadcrumb li + li:before {
  content: '/';
  color: #d2d2d2;
  margin: 0 12px 0 10px; }

.breadcrumb .download:before {
  display: none; }

.pagination {
  display: block;
  margin: 40px 0;
  text-align: center; }

.pagination li {
  display: inline-block;
  margin: 0 2px;
  width: 40px;
  text-align: center; }

.pagination .control_prev {
  margin-right: 12px; }

.pagination .control_next {
  margin-left: 16px; }

.form-group {
  margin-bottom: 4px; }

input[type="text"] {
  border: none;
  border-radius: 4px;
  background-color: #e4e4e4;
  height: 32px;
  padding: 4px 20px;
  outline: none !important;
  width: 220px;
  font-family: 'PT Sans Narrow', 'Arial Narrow', sans-serif !important;
  font-size: 16px; }

input[type="text"].short {
  width: 70px; }

textarea {
  border: none;
  border-radius: 4px;
  background-color: #e4e4e4;
  padding: 4px 20px !important;
  resize: none;
  font-family: 'PT Sans Narrow', 'Arial Narrow', sans-serif !important;
  font-size: 16px; }

.tag-list__item {
  display: inline-block;
  margin-right: 16px;
  margin-bottom: 8px; }

.tag-list__item a {
  background-color: #ec0056;
  display: inline-block;
  height: 24px;
  color: #FFF;
  font-size: 14px;
  position: relative;
  padding: 0 4px 0 14px;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle; }
  .tag-list__item a:before {
    content: '';
    width: 0;
    height: 0;
    border-width: 12px 10px 12px 0;
    border-style: solid;
    border-color: transparent #ec0056 transparent #ec0056;
    position: absolute;
    top: 0;
    left: -10px; }
  .tag-list__item a:after {
    content: '';
    width: 0;
    height: 0;
    border-width: 12px 10px 12px 0;
    border-style: solid;
    border-color: #ec0056 transparent #ec0056 transparent;
    position: absolute;
    top: 0;
    right: -10px; }

.tag-list__marker {
  position: absolute;
  background-color: #FFF;
  width: 8px;
  height: 8px;
  display: block;
  border-radius: 50px;
  top: 8px;
  left: 0; }

.tag-list__count {
  align-items: center;
  background-color: #d2d2d2;
  border-radius: 50px;
  color: #FFF;
  display: inline-flex;
  font-size: 12px;
  justify-content: center;
  height: 20px;
  min-width: 20px;
  margin-left: 3px;
  vertical-align: middle; }

.image {
  display: inline-block;
  max-width: 100%;
  position: relative; }

.image_vertical {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 500px; }

.image_with-caption {
  margin-bottom: 56px; }

.image__img {
  display: block;
  max-width: 100%; }

.image__caption {
  bottom: -40px; }

.text-header {
  margin-bottom: 32px; }

.text-header_small {
  margin-bottom: 16px; }

.illustration_center {
  display: block;
  margin: auto; }

.images_text {
  font-size: 16px;
  font-style: italic;
  line-height: 20px;
  text-align: center; }

.social-block__item {
  margin-bottom: 16px; }

.social-block__title {
  text-align: right;
  font-style: italic;
  margin-bottom: 4px; }

.subscribe-block {
  display: flex; }
  .subscribe-block > * {
    display: block;
    flex-basis: 200px;
    flex-grow: 1;
    width: calc(100% / 3); }
  .subscribe-block__item {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start; }
    .subscribe-block__item > *:first-child {
      margin-bottom: 12px;
      margin-right: 12px; }
  .subscribe-block__text {
    flex-basis: 116px;
    text-transform: uppercase; }

.btn_square-big {
  width: 68px;
  height: 68px;
  padding: 0 0 4px;
  display: flex;
  align-items: center;
  justify-content: center; }

.btn_square {
  width: 32px;
  height: 32px;
  padding: 0 0 2px;
  display: flex;
  align-items: center;
  justify-content: center; }

.btn_square:before {
  height: 2px; }

.btn_darkblue {
  background-color: #4a75a2; }

.btn_twi {
  background-color: #1da1f2; }

.btn_blue {
  background-color: #0088cc; }

.resources__item_with-header {
  margin-bottom: 32px; }

.btn_narrow {
  width: 232px;
  height: 50px;
  padding: 10px 0; }

.markItUpHeader {
  margin: 2px 0 4px !important; }

.withfloat {
  display: block; }

.withfloat .flwin {
  display: none; }

.withfloat:hover .flwin {
  bottom: auto;
  left: auto;
  display: block;
  position: absolute;
  z-index: 10;
  width: 300px;
  text-align: left;
  text-decoration: none; }

.gal-item {
  float: left;
  text-align: center;
  background-color: white;
  padding: 10px;
  border-radius: 6px;
  border: 1px solid #ddd; }

.gal-item_fullimage {
  max-width: 100%; }

.gal-item_simple,
.gal-item_simple_fanart {
  border: 1px solid #ddd;
  float: left;
  margin-right: 6px;
  margin-bottom: 6px;
  position: relative; }

.gal-item_simple_fanart {
  height: 236px;
  width: calc((100% - 2 * 6px)/3); }

.gal-item_simple_fanart:nth-child(3n) {
  margin-right: 0; }

.gal-item_simple img,
.gal-item_simple_fanart {
  display: block; }

.gal-item_simple_fanart img {
  width: 100%; }

.gal-item_simple:after,
.gal-item_simple_fanart:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: url(../images/icon-zoom.png) no-repeat center;
  opacity: 0;
  transition: 0.3s; }

.gal-item_simple:before,
.gal-item_simple_fanart:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #ec0056;
  opacity: 0;
  transition: 0.3s; }

.gal-item_simple:hover:before,
.gal-item_simple_fanart:hover:before {
  opacity: 0.4; }

.gal-item_simple:hover:after,
.gal-item_simple_fanart:hover:after {
  opacity: 0.75; }

.gallery_type_manga {
  text-align: center;
  font-size: 0; }

.gallery_type_manga .gal-item_simple {
  display: inline-block;
  float: none;
  font-size: 12px;
  padding: 10px 0;
  margin: 0 1px 4px; }

.gallery_type_fanart {
  text-align: center; }

.gallery_type_fanart .gal-item {
  display: inline-block;
  float: none;
  width: 252px;
  height: 252px;
  padding: 5px 0 0;
  text-align: center;
  vertical-align: middle; }

.gal-item_type_avatar {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  height: 150px; }

.gallery-albums .gallery-albums__item {
  float: left;
  height: 175px;
  margin-bottom: 6px;
  margin-right: 6px;
  overflow: hidden;
  position: relative;
  width: calc((100% - 2 * 6px)/3); }
  .gallery-albums .gallery-albums__item:nth-child(3n) {
    margin-right: 0; }
  .gallery-albums .gallery-albums__item:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 1px solid #d2d2d2;
    z-index: 10; }

.gallery-albums .gallery-albums__cover {
  border: 1px solid #d2d2d2;
  width: 100%; }

.gallery-albums .gallery-albums__caption {
  background-color: #ec0056;
  bottom: 0;
  color: #FFF;
  height: 30px;
  font-size: 18px;
  left: 0;
  line-height: 26px;
  padding: 0 10px;
  position: absolute;
  right: 0;
  text-transform: uppercase;
  width: 100%;
  z-index: 15; }
  .gallery-albums .gallery-albums__caption:before {
    background-color: #ec0056;
    content: '';
    right: 0;
    width: 105%;
    height: 30px;
    position: absolute;
    top: 0;
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
    transform-origin: top right; }
  .gallery-albums .gallery-albums__caption .gallery-albums__caption-inner {
    display: block;
    position: relative;
    width: calc(100% - 20px); }

.gallery-albums .gallery-albums__counter {
  position: absolute;
  right: 10px;
  top: 4px;
  width: 20px;
  height: 20px;
  border-radius: 40px;
  background-color: #FFF;
  color: #ec0056;
  font-size: 12px;
  line-height: 20px;
  text-align: center; }

.caption {
  bottom: -50px;
  height: 100px;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0; }

.caption:before {
  background-color: #ec0056;
  content: '';
  height: 30px;
  position: absolute;
  right: 0;
  top: 36px;
  width: 105%;
  -webkit-transform: rotate(1deg);
  transform: rotate(1deg);
  transform-origin: top right; }

.caption a {
  color: inherit; }

.caption__inner {
  background: #ec0056;
  color: #000;
  display: flex;
  flex-direction: column;
  font-family: 'PT Sans Narrow','Arial Narrow',sans-serif;
  font-size: 16px;
  justify-content: center;
  line-height: 18px;
  height: 64px;
  padding: 0 30px;
  position: relative;
  top: 36px; }

.caption__name {
  color: #FFF;
  font-family: 'PT Sans Narrow','Arial Narrow',sans-serif;
  font-size: 20px;
  margin-bottom: 2px;
  text-transform: uppercase; }

